Owostack

List credit packs

Lists active credit packs available to the authenticated organization.

GET
/v1/credit-packs

Authorization

bearerAuth

Response Body

application/json

application/json

application/json

curl -X GET "https://api.owostack.com/v1/credit-packs"
{
  "success": true,
  "data": [
    {
      "id": "string",
      "slug": "string",
      "name": "string",
      "description": "string",
      "credits": 0,
      "price": 0,
      "currency": "string",
      "creditSystemId": "string",
      "creditSystem": "string",
      "provider": "string",
      "metadata": {
        "property1": null,
        "property2": null
      },
      "isActive": true,
      "createdAt": 0,
      "updatedAt": 0,
      "property1": null,
      "property2": null
    }
  ]
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}

AI Chat

Owostack docs assistant

Start a new chat below.